body
{
	margin: auto;
	color: Black;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	background-color: White;
}
a img
{
	text-decoration: none;
	border: none;
}

div
{
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	overflow: auto;
}

.tableMain
{
	border-spacing: 0px;
	border: 0px;
	overflow: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/*left: 10%;*/
	text-align: left;
	width: 1000px;
}

hr.style-seven
{
	height: 30px;
	border-style: solid;
	border-color: black;
	border-width: 1px 0 0 0;
	border-radius: 20px;
}
hr.style-seven:before
{
	/* Not really supposed to work, but does */
	display: block;
	content: "";
	height: 30px;
	margin-top: -31px;
	border-style: solid;
	border-color: black;
	border-width: 0 0 1px 0;
	border-radius: 20px;
}

.documents
{
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}
.compliance
{
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
}

.header
{
	font-size: 14pt;
	color: #ffffff;
	font-family: Arial, Helvetica, Sans-Serif;
	color: blue;
}
.menu
{
	font-size: 10px;
	color: #000080;
	font-family: Arial, Helvetica, Sans-Serif;
	border-spacing: 3px;
	width: 210px;}

.medium
{
	border-width: 1px;
	font-size: 10pt;
	font-family: Arial, Helvetica, Sans-Serif;
}

.soclist
{
	vertical-align: top;
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
}

.socheader
{
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	text-align: center;
	background-color: Gainsboro;
 }

.memberinfo
{
	font-size: x-small;
	font-family: Arial, Helvetica, Sans-Serif;
	border-spacing: 0;
}
.phonebook
{
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
}

/*.phonehead
{
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: 600;
}*/
.phonelink:link
{
	text-decoration: none;
	color: Teal;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
}
/* Start Grid Selection Classes */
.oddgrid { background-color: #f3f3f3; }
.evengrid { background-color: #ffffff; }
.selectedgrid { background-color: #889dc2 }
.highlightedgrid { background-color: #E2E8F7 }
/* End Grid Selection Classes */
